@charset "utf-8";
.un-animated-modal {
  display: none;
  border-radius: 0;
  transition: all .5s;
}

.un-animated-modal h2,
.un-animated-modal p {
  text-align: center;
}

.un-modal-pict {
  text-align: center;
  background-image: linear-gradient(to bottom, #ededf0, #f0eff1);
}

.un-modal-pict-img {
  width: auto;
  display: inline;
}

.un-animated-modal ul {
  margin: 16px auto 60px auto;
  font-size: 1.6rem;
  border-bottom: 1px solid #d4d7d9;
}

.un-animated-modal li {
  border-top: 1px solid #d4d7d9;
  padding-top: 16px;
  padding-bottom: 16px;
}

/*.un-content {
  margin-top: 52px;
}*/

.un-directors {
  display: flex;
  flex-wrap: wrap;
}

.un-director-pict {
  background-image: linear-gradient(to bottom, #ededf0, #f0eff1);
}

.un-director-link,
.un-director-link:hover {
  text-decoration: none;
  cursor: pointer;
}

.un-director-link .un-director-pos {
  color: #333940;
}

.un-director-name {
  color: #005bac;
  font-size: 2.4rem;
  font-weight: normal;
  margin: 10px 0 0;
}

.un-director-link:hover .un-director-name {
  color: #21548c;
  text-decoration: underline;
}
.un-director-link .un-director-name::after {
  position: relative;
  top: -2px;
  transform: rotate(180deg);
  display: inline-block;
  width: 8px;
  height: 15px;
  margin-left: 8px;
  background: url(/assets/images/icon-slide-arrow-gray.svg) no-repeat center center;
  background-size: cover;
  vertical-align: middle;
  content: "";
  transition: margin-left 0.12s ease;
}


.un-director-pos {
  font-size: 1.6rem;
}


@media screen and (min-width: 769px) {
  .un-director {
    width: 278px;
    margin: 0 29px 29px 0;
  }

  .un-director-pict {
    height: 278px;
  }

  .un-director:nth-child(3n) {
    margin-right: 0;
  }

  .un-animated-modal ul {
    width: 440px;
  }

  .un-modal-pict-img {
    height: 280px;
  }
}

@media screen and (max-width: 768px) {
  .un-directors {
    flex-direction: column;
  }

  .un-director {
    width: 259px;
    margin: 10px auto 20px;
  }

  .un-director-pict {
    height: 259px;
  }

  .un-director-name {
    text-align: center;
    font-size: 2.0rem;
    margin-top: 20px;
  }

  .un-director-pos {
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 15px;
  }

  .un-animated-modal ul {
    margin: 0 20px;
  }

  .un-modal-pict-img {
    height: 180px;
    margin: 0;
  }

}


/* modal */
.un-modal {
  display: none;
}

/* オーバーレイ */
.un-overLay {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  z-index: 100000000;
}

.un-modal .un-modal-inner {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100000001;
}
.un-modal .un-modal-inner {
  display: none;
  background-color: #fff;
}
.un-modal-content {
  height: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}


@media screen and (min-width: 769px) {
  .un-modal .un-modal-inner {
    width: 645px;
    top: 40px;
    bottom: 40px;
    height: calc(100% - 80px);
  }
}

@media screen and (max-width: 768px) {
  .un-modal .un-modal-inner {
    width: 92%;
    max-width: 345px;
    top: 20px;
    bottom: 20px;
    height: calc(100% - 40px);
  }
}

.un-close {
  position: absolute;
  right: 16px;
  top: 16px;
  z-index: 100000002;
  display: block;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background-color: transparent;
  pointer-events: auto;
}

.un-close::before,
.un-close::after {
  transition: all .2s ease;
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 84%;
  height: 5%;
  margin: -8% 0 0 -42%;
  background: #005bac;
}

.un-close::before {
  transform: rotate(-45deg);
}

.un-close::after {
  transform: rotate(45deg);
}

.un-close:hover::before,
.un-close:hover::after {
  background: #3b8fac;
  transition: all .2s ease;
}
